export enum AppEventName {
    OPEN_SIGN_IN_MODAL = 'open_linked_in_modal',
    CONNECT_MEMBER = 'connect_member',
    REMOVE_MISSION = 'remove_mission',
    OPEN_MISSION_DETAILS = 'open_mission_details',
    CLOSE_MISSION_DETAILS = 'close_mission_details',
    OPEN_MISSION_DETAILS_CONTACT = 'open_mission_details_contact',
    SEND_MISSION_CONTACT = 'send_mission_contact',
    CLOSE_MISSION_DETAILS_CONTACT = 'close_mission_details_contact',
    OPEN_SIDE_MENU = 'open_side_menu',
    CLOSE_SIDE_MENU = 'close_side_menu',
    OPEN_MISSION_CREATION = 'open_mission_creation',
    PUBLISH_MISSION = 'publish_mission',
    OPEN_INFORMATION_TEMPLATE = 'open_information_template',
    CLOSE_INFORMATION_TEMPLATE = 'close_information_template',
    CLOSE_MISSION_CREATION = 'close_mission_creation',
    OPEN_MEMBER_PROFILE = 'open_member_profile',
    UPDATE_MEMBER_INFORMATION = 'update_member_information',
    CLOSE_MEMBER_PROFILE = 'close_member_profile',
    LOG_OUT = 'logout',
    CONTACT_US = 'contact_us'
}
